Bug 263904 - ftp/puf: Deprecate and set expiration date to 2022-06-30
Summary: ftp/puf: Deprecate and set expiration date to 2022-06-30
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Daniel Engberg
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-05-10 23:11 UTC by Daniel Engberg
Modified: 2022-05-23 11:45 UTC (History)
1 user (show)

See Also:
jharris: maintainer-feedback+


Attachments
Patch for puf (443 bytes, patch)
2022-05-10 23:11 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2022-05-10 23:11:25 UTC
Created attachment 233841 [details]
Patch for puf

Last release in 2006, doesn't support https and upstream is dead
Comment 1 jharris 2022-05-11 00:27:57 UTC
Approved, thanks.
Comment 2 commit-hook freebsd_committer 2022-05-23 11:40:42 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=e101a6c752dad486ee96455d69cbc24ce742494c

commit e101a6c752dad486ee96455d69cbc24ce742494c
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2022-05-23 11:25:38 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2022-05-23 11:37:46 +0000

    ftp/puf: Deprecate and set expiration date to 2022-06-30

    Last release in 2006, doesn't support https and upstream is dead

    PR:             263904
    Approved by:    jharris@widomaker.com (maintainer)

 ftp/puf/Makefile | 3 +++
 1 file changed, 3 insertions(+)